Author Topic: FAQ Problem  (Read 800 times)

0 Members and 1 Guest are viewing this topic.

Offline bonkers77

  • Walking the Golden Road
  • ****
  • Posts: 346
FAQ Problem
« on: May 06, 2023, 04:05:22 AM »
MediaWiki 1.30 internal error
Installing some PHP extensions is required.

Required components
You are missing a required extension to PHP that MediaWiki requires to run. Please install:

json (more information)
fileinfo (more information)




Offline bonkers77

  • Walking the Golden Road
  • ****
  • Posts: 346
Re: FAQ Problem
« Reply #1 on: May 06, 2023, 04:06:49 AM »
I have to install what is required? Thanks

Offline Chelsea

  • Executive Producer
  • **********
  • Posts: 677
Re: FAQ Problem
« Reply #2 on: May 06, 2023, 09:56:27 PM »
It's nothing on your end. A problem early in the week created new issues when fixed, and fixing each of those issue has, in turn, broken something else.

SHOULD be resolved for now.